.content h3 {
    margin: 0;
}

.whereToBuyBtn {
    background-color: #00ADEF;
    float: left;
    color: white;
    width: 80px;
    font-size: 13px;
    font-weight: bold;
    line-height: 40px;
}

@media (max-width: 480px) {
    /* smartphones, iPhone, portrait 480x320 phones */
    #product_awards_block {
        display: none !important;
    }

    .wrapper div[align="center"] > div:not(.head_block),
    .section,
    .wrapper > .content:not(#fluid-container),
    div[style="width:900px;"] {
        width: 100% !important;
        min-width: 100% !important;
        background: transparent !important;
    }

    .images_txt * {
        color: black !important;
    }

    #product_head_info {
        border: 0pt solid #00ff00;
    }

    #current_path {
        display: none !important;
    }

    iframe,
    .txt-w {
        width: 100% !important;
    }

    #product_intro_block {
        padding-bottom: 1px;
        padding-top: 1px;
        margin-top: 30px;
        text-align: left;
        border: 0pt solid #00ff00;
        background-color: #FE8402;
        color: #ffffff;
        line-height: 160%;
        letter-spacing: 0.1em;
    }

    #product_pic {
        z-index: 1;
    }

    #product_pic img,
    .pic a > img {
        width: 100% !important;
    }

    #product_head_menu {
        margin-top: 10px;
    }

    #model_menu a {
        height: auto !important;
        padding: 0px;
        width: 100% !important;
        border-top: 0 !important;
        border-left: 0 !important;
        border-right: 0 !important;
        text-align: left !important;
        padding-left: 20px;
        box-sizing: border-box;
    }

    #product_head_menu {
        text-align: right;
        padding-right: 5px;
    }

    .whereToBuyBtn {
        float: none !important;
        display: inline-block !important;
        text-align: center !important;
    }

    .album_etc_info_block a.mobile_hide {
        display: none !important;
    }

    .album_etc_info_block a {
        float: none !important;
        display: inline-block !important;
        text-align: center;
    }

    .section:not(.section_even) {
        min-width: 320px !important;
        width: 320px !important;
        padding-left: 10px !important;
        padding-right: 10px !important;
        box-sizing: border-box;
    }

    .con,
    .images_txt {
        width: 100% !important;
    }

    .wrapper .content .con ul {
        margin-top: 20px;
        margin-left: 0 !important;
        padding-right: 10px !important;
    }

    .lt_rt .txt,
    .lt_rt .pic {
        width: 100% !important;
    }

    .pic > img {
        max-width: 100% !important;
        height: auto !important;
        width: auto !important;
    }
}

@media (min-width: 481px) and (max-width: 640px) {
    /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
    #product_awards_block {
        display: none !important;
    }

    .wrapper div[align="center"] > div:not(.head_block),
    .section,
    .wrapper > .content:not(#fluid-container),
    div[style="width:900px;"] {
        width: 480px !important;
        min-width: 480px !important;
        background: transparent !important;
    }

    .images_txt * {
        color: black !important;
    }

    .section:not(.section_even) {
        min-width: 480px !important;
        width: 480px !important;
        box-sizing: border-box !important;
    }

    .section {
        padding-left: 10px !important;
        padding-right: 10px !important;
        box-sizing: border-box !important;
    }

    #product_head_info {
        border: 0pt solid #00ff00;
    }

    #current_path {
        display: none !important;
    }

    iframe,
    .txt-w {
        width: 100% !important;
    }

    #product_intro_block {
        padding-bottom: 1px;
        padding-top: 1px;
        margin-top: 30px;
        text-align: left;
        border: 0pt solid #00ff00;
        background-color: #FE8402;
        color: #ffffff;
        line-height: 160%;
        letter-spacing: 0.1em;
    }

    #product_pic {
        z-index: 1;
    }

    #product_pic img,
    .pic a > img {
        width: 100% !important;
    }

    #product_head_menu {
        margin-top: 10px;
    }

    .product-menu-table {
        width: 100%;
    }

    #model_menu a {
        height: auto !important;
        padding: 0px;
        width: 100% !important;
        border-top: 0 !important;
        border-left: 0 !important;
        border-right: 0 !important;
        text-align: left !important;
        padding-left: 20px;
        box-sizing: border-box;
    }

    #product_head_menu {
        text-align: right;
        padding-right: 5px;
    }

    .whereToBuyBtn {
        float: none !important;
        display: inline-block !important;
        text-align: center !important;
    }

    .album_etc_info_block a.mobile_hide {
        display: none !important;
    }

    .album_etc_info_block a {
        float: none !important;
        display: inline-block !important;
        text-align: center;
    }

    .con,
    .images_txt {
        width: 100% !important;
    }

    .wrapper .content .con ul {
        margin-top: 20px;
        margin-left: 0 !important;
        padding-right: 10px !important;
    }

    .lt_rt .txt,
    .lt_rt .pic {
        width: 100% !important;
    }

    .pic > img {
        max-width: 100% !important;
        height: auto !important;
        width: auto !important;
    }
}

@media (min-width: 641px) and (max-width: 960px) {
    /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
    #product_awards_block {
        display: none !important;
    }

    .wrapper div[align="center"] > div:not(.head_block),
    .section,
    .wrapper > .content:not(#fluid-container),
    div[style="width:900px;"] {
        width: 640px !important;
        min-width: 640px !important;
        background: transparent !important;
    }

    .images_txt * {
        color: black !important;
    }

    .section:not(.section_even) {
        min-width: 640px !important;
        width: 640px !important;
        box-sizing: border-box !important;
    }

    .section {
        padding-left: 10px !important;
        padding-right: 10px !important;
        box-sizing: border-box !important;
    }

    #product_head_info {
        border: 0pt solid #00ff00;
    }

    #current_path {
        display: none !important;
    }

    iframe,
    .txt-w {
        width: 100% !important;
    }

    #product_intro_block {
        padding-bottom: 1px;
        padding-top: 1px;
        margin-top: 30px;
        text-align: left;
        border: 0pt solid #00ff00;
        background-color: #FE8402;
        color: #ffffff;
        line-height: 160%;
        letter-spacing: 0.1em;
        width: 100%;
    }

    #product_pic {
        z-index: 1;
    }

    /*#product_pic img, .pic a > img {
        width: 100% !important;
    }*/
    #product_head_menu {
        margin-top: 10px;
    }

    .product-menu-table {
        width: 100%;
    }

    #model_menu a {
        height: auto !important;
        padding: 0px;
        width: 100% !important;
        border-top: 0 !important;
        border-left: 0 !important;
        border-right: 0 !important;
        text-align: left !important;
        padding-left: 20px;
        box-sizing: border-box;
    }

    #product_head_menu {
        text-align: right;
        padding-right: 5px;
    }

    .whereToBuyBtn {
        float: none !important;
        display: inline-block !important;
        text-align: center !important;
    }

    .album_etc_info_block a.mobile_hide {
        display: none !important;
    }

    .album_etc_info_block a {
        float: none !important;
        display: inline-block !important;
        text-align: center;
    }

    .con,
    .images_txt {
        width: 100% !important;
    }

    .wrapper .content .con ul {
        margin-top: 20px;
        margin-left: 0 !important;
        padding-right: 10px !important;
    }

    .lt_rt .txt,
    .lt_rt .pic {
        width: 48% !important;
    }

    .pic > img {
        max-width: 100% !important;
        height: auto;
    }
}

@media (min-width: 961px) and (max-width: 1024px) {
    /* tablet, landscape iPad, lo-res laptops ands desktops */
    .wrapper > div[align="center"] > div:not(.mod_content),
    .wrapper > .content > div[align="center"] > div:not(.mod_content),
    .wrapper > .content:not(#fluid-container) {
        width: 960px !important;
    }

    .section:not(.section_even) {
        min-width: 960px !important;
        width: 960px !important;
    }

    .mod_content > .images_bg {
        width: 100% !important;
        min-width: 100% !important;
        background-size: cover;
    }

    .images_bg > .con {
        width: 960px !important;
    }

    .images_txt {
        width: 65% !important;
    }

    #product_head_info {
        position: relative;
        border: 0pt solid #00ff00;
        height: 380px;
        background-image: url(./images/banner_bg.png);
        background-repeat: no-repeat;
        background-position: center top;
    }

    #product_pic {
        position: absolute;
        top: 50px;
        right: 105px;
        z-index: 1;
    }

    #product_intro_block {
        position: absolute;
        top: 25px;
        left: 45px;
        width: 365px;
        height: 200px;
        text-align: left;
        border: 0pt solid #00ff00;
        background-color: #FE8402;
        color: #ffffff;
        line-height: 160%;
        letter-spacing: 0.1em;
    }

    #product_awards_block {
        position: absolute;
        bottom: 15px;
        right: 40px;
        z-index: 2;
    }

    #product_head_menu {
        position: absolute;
        left: 55px;
        bottom: 25px;
        z-index: 2;
    }

    #model_menu a {
        width: 157px !important;
        height: 40px !important;
        padding: 0 !important;
    }

    .lt_rt .txt,
    .lt_rt .pic {
        width: 48% !important;
    }
}

@media (min-width: 1025px) {
    /* big landscape tablets, laptops, and desktops */
    .wrapper > div[align="center"] > div:not(.mod_content),
    .wrapper > .content > div[align="center"] > div:not(.mod_content),
    .wrapper > .content:not(#fluid-container) {
        width: 980px !important;
    }

    .section:not(.section_even) {
        min-width: 980px !important;
        /*width: 980px !important;*/
    }

    .mod_content > .images_bg {
        background-size: cover;
    }

    .images_txt {
        width: 65% !important;
    }

    #product_head_info {
        position: relative;
        border: 0pt solid #00ff00;
        height: 380px;
        background-image: url(./images/banner_bg.png);
        background-repeat: no-repeat;
        background-position: center top;
    }

    #product_pic {
        position: absolute;
        top: 50px;
        right: 105px;
        z-index: 1;
    }

    #product_intro_block {
        position: absolute;
        top: 25px;
        left: 45px;
        width: 365px;
        height: 200px;
        text-align: left;
        border: 0pt solid #00ff00;
        background-color: #FE8402;
        color: #ffffff;
        line-height: 160%;
        letter-spacing: 0.1em;
    }

    #product_awards_block {
        position: absolute;
        bottom: 15px;
        right: 40px;
        z-index: 2;
    }

    #product_head_menu {
        position: absolute;
        left: 55px;
        bottom: 25px;
        z-index: 2;
    }

    #model_menu a {
        width: 157px !important;
        height: 40px !important;
        padding: 0 !important;
    }

    .lt_rt .txt,
    .lt_rt .pic {
        width: 48% !important;
    }

    .pic > img {
        /*width: auto !important;*/
        max-width: 980px;
    }
}

@media (min-width: 1281px) {
    /* hi-res laptops and desktops */
}

#product_awards_block > img {
    border: 0 !important;
}